# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'smart/admin/page/version'

Gem::Specification.new do |spec|
  spec.name          = "smart-admin-page"
  spec.version       = Smart::Admin::Page::VERSION
  spec.authors       = ["Yohei Senju"]
  spec.email         = ["yohei.senju@gmail.com"]

  spec.summary       = %q{ Makes you install, faster, smarter, more maintainable }
  spec.description   = %q{ Makes you install, faster, smarter, more maintainable }
  spec.homepage      = 'https://gitlab.whatzmoney.com/senju/smart-admin-page'
  spec.license       = "private"
  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency 'rails'
  spec.add_dependency "haml-rails"
  spec.add_dependency "jquery-rails"
  spec.add_dependency "sass-rails"
  spec.add_dependency "coffee-rails"
  spec.add_dependency "bootstrap-sass"
  spec.add_dependency "font-awesome-rails"
  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
